<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <groupId>org.jenkins-ci</groupId>
  <artifactId>trilead-ssh2</artifactId>
  <version>build217-jenkins-8</version>

  <name>Ganymed SSH2 for Java</name>
  <description>Ganymed SSH2 for Java is a library which implements the SSH-2 protocol in pure Java</description>
  <url>http://svn.svnkit.com/repos/3rdparty/com.trilead.ssh2/tags/1.0.0-build217/trilead-ssh2/</url>
  <licenses>
    <license>
      <name>BSD style license</name>
      <url>http://www.ganymed.ethz.ch/ssh2/LICENSE.txt</url>        
    </license>
  </licenses>

  <scm>
    <developerConnection>scm:git:ssh://git@github.com/jenkinsci/trilead-ssh2.git</developerConnection>
    <connection>scm:git:https://kohsuke@github.com/jenkinsci/trilead-ssh2.git</connection>
    <tag>trilead-ssh2-build217-jenkins-8</tag>
  </scm>
  <distributionManagement>
    <repository>
      <id>maven.jenkins-ci.org</id>
      <url>http://maven.jenkins-ci.org/content/repositories/releases/</url>
    </repository>
  </distributionManagement>

  <repositories>
    <repository>
      <id>repo.jenkins-ci.org</id>
      <url>http://repo.jenkins-ci.org/public/</url>
    </repository>
  </repositories>

  <dependencies>

    <dependency>
      <groupId>commons-io</groupId>
      <artifactId>commons-io</artifactId>
      <version>2.2</version>
      <scope>test</scope>
    </dependency>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>4.10</version>
      <scope>test</scope>
    </dependency>
  </dependencies>

  <build>
    <sourceDirectory>src</sourceDirectory>
    <plugins>
      <plugin>
        <artifactId>maven-release-plugin</artifactId>
        <version>2.5</version>
      </plugin>
    </plugins>
  </build>

</project>
